Subject: Re: Urgent - Les Mills Re Test
From: Pritish Nandi <[email-masked]>
To: Anush Saxena <[email-masked]>, Apoorv Joshi <[email-masked]>, Arjun Hurry <[email-masked]>, Bharat Sharma <[email-masked]>, Shakeel Ahmad Hajam <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Sun, 11 Aug 2019 03:55:21 -0700 (MST)

Hi All, 

PFB the scores for the test. 

Anush/Bharat - You have still not completed the test even when you have been given ample amount of time. This is not acceptable at all. 

@AJ/Shakeel/Apoorv - Great show guys. I was expecting 100% however scores are not bad at all. You did not score on one question which is the Greek Audio- We do have Greek audio for some of the classes however not for all. You should have told the customer on what classes they can play the Greek Audio and advised to specify the class. 

Great! to see improvement. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Anush Saxena" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "Bharat Sharma" <[email-masked]>, "Shakeel Ahmad Hajam" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Tuesday, 6 August, 2019 14:26:56 
Subject: Urgent - Les Mills Re Test 

Hi All, 

Looking at the poor performance in the last test I have created a new one. I am expecting that all of you would score 100%. Please complete the test before Thursday. 

[ https://testmoz.com/2208709 | testmoz.com/2208709 ] 
Passcode: 123456 

Please note - 

1. You need to write responses as you would write for the customers. 
2. Please search through the correct process and procedure and then write the responses. 
3. Stick to 7 common scenarios. 
4. All questions are basic questions and are not confusing. 
5. Review all your answers before submitting. 

Regards, 
Pritish Nandi